.alsamagazine-jumbotron {
    background: linear-gradient(0deg, rgba(130, 18, 33, 0.5),
    rgba(130, 18, 33, 0.5)), url(https://images.graph.cool/v1/cj6c28vh912680101ozc2paxj/cjhlwyd212cud01581923ipmq/0x0:5669x3779/960x960/ghenie.jpg) center;
    background-size: cover;
    padding: 200px 50px;
}

.alsamagazine-jumbotron-title {

    font-style: normal;
    font-weight: 900;
    line-height: normal;
    font-size: 64px;

    color: #F0F0F0;
}

.img-spacing {
    margin: 10px;
}

.alsamagazine-img-1 {
    width: 357px;
    height: 502px;
    left: 6.64%;
}

.button-read-1 {
    width: 357px;
    height: 36px;
    background: #620709;
}

.read-1 {
    position: relative;
    width: 357px;
    height: 36px;
    top: 6px;

    font-style: normal;
    font-weight: normal;
    line-height: normal;
    font-size: 20px;
    text-align: center;

    color: #F0F0F0;
}
